APIReference
Получить сабмиты соревнования
Авторизация
apiToken АвторизацияBearer <token>
StackMoreLayers API token. Send as
Authorization: Bearer sml_pat_live_<prefix>.<secret>.
In: header
Параметры пути
competition_id*integer
Numeric competition identifier.
Range
1 <= valueПараметры запроса
page?integer
1-based page number.
Range
1 <= valueDefault
1page_size?integer
Items per page.
Range
1 <= value <= 200Default
50phase_id?integer
Restrict the result to a single phase of this competition.
Range
1 <= valueОтвет
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/competitions/1/submissions/"{ "results": [ { "id": 0, "username": "string", "phase_name": "string", "created_when": "2019-08-24T14:15:22Z", "status": "string", "is_public": true } ], "meta": { "page": 1, "page_size": 1, "total": 0 }}